
PENGADIAN EMAS - Bug #15588

[UAT] [Android] [Gold Purchase - Screen Wording - Error Message] UI Issue #9488

18 January 2023 10:14 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 18 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: Wording should not be "IDR 5 Ratus Ribu"

Expectation: Wording should be: "IDR 500,000.00"

History

#1 - 19 January 2023 10:09 AM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

branch ved_v2: 90cfc7136e4e8f4f9bf379eb3725ff48a0b17d3e

#2 - 19 January 2023 02:17 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

Tested Good
